<html lang="en">
  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>Loader Test</title>
  </head>
  <body>
    <script>
      window.eventsConfig = [
        {
          useBodyHiddenOverflow: true,
          useSimpleLayout: true,
          orgId: [2, 335], // GRC only
          eventTypeIds: "1,2,3,4,5,6,7,8,9,10,11,12,13,14,15",
          language: "en-GB", // "es" for Spanish also supported now,
          showLocalTime: true,
          featured: false, // Show only featured examples
          displayWebcastButton: false, // displays the webcast button
          eventsLimit: 10, // show only one single event
          suppressBookOnly: true, // Remove the book only button
          suppressVenue: false, // Hides the venue and add the buttons just right after the text. Works well in simple mode.
          // singleEventUrlTemplate: "https://www.globalretreatcentre.org/ems-events-page-single/?eventId=@@eventDateId@@",
          rootElement: "emsRoot1",
          displayOrgFilter: true,
          fetchEvents: true, // Prevents initial event fetching
          showSimilarEvents: true,
          useAllOrgIds: true,
        },
        {
          id: 1,
          useBodyHiddenOverflow: false,
          useSimpleLayout: true,
          orgId: [2],
          eventTypeIds: "1,2,3,4,5,6,7,8,9,10,11,12,13,15",
          // onlyWebcast: true,
          // onlineOnly: "no",
          language: "en-GB",
          showLocalTime: true,
          displayWebcastButton: true,
          eventsLimit: 100,
          showCalendar: false,
          showSingleEvent: false, // Displays just a single event which needs to be specified in the URL
          // singleEventUrlTemplate: 'https://brahmakumaris.uk/events/singleevent/@@eventDateId@@',
          // singleEventUrlTemplate: 'https://globalcooperationhouse.org/whatson-full/singleevent/3540614-where-is-god-in-all-this/@@eventDateId@@',
          suppressBookOnly: false,
          suppressVenue: true,
          showSimilarEvents: true,
          // eventsLang: "en", // Language filter,
          rootElement: "emsRoot2",
          displayOrgFilter: false,
          displayOnlineFilter: true,
          fetchEvents: true, // Prevents initial event fetching
          useAllOrgIds: true, // If true does never display all events for all organisations
          // upcomingDateLimit: 5
        },
      ];
    </script>
    <div class="flexContainer">
      <div class="container-fluid half">
        <h1>GRC Online</h1>
        <div id="emsRoot1"></div>
      </div>
      <div class="container-fluid half">
        <h1>GCH</h1>
        <div id="emsRoot2"></div>
      </div>
    </div>
    <script src="https://eventswebclient-test-gil.bkwsu.eu/v0.90.0/starter.js"></script>
    <script src="https://eventswebclient-test-gil.bkwsu.eu/v0.90.0/loader.js"></script>
    <!-- Incluir CSS aqui -->
    <style>
      .flexContainer {
        display: flex;
        flex-flow: wrap;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
      }

      .half {
        flex: 1;
        max-width: 100%;
      }

      .third {
        flex: 1;
        max-width: 100%;
      }

      .fourth {
        flex: 1;
        max-width: 100%;
      }

      @media (min-width: 1024px) {
        .flexContainer {
          flex-direction: row;
        }
        .half {
          max-width: 50%;
        }
        .third {
          max-width: 33%;
        }
        .fourth {
          max-width: 25%;
        }
      }
    </style>
  </body>
</html>
